.grmGov{
    clear: both;
}
.ListaMosaico{
    margin-top:5px;
    margin-bottom:10px;
}

.ListaMosaicoContent ul.ListaInformacao {
    list-style: none;
    margin-left: 0px;
}
.ListaMosaicoContent ul.ListaInformacao li.Informacao {
    display: inline-block;
    width: 19.6%;
    padding-right: 0.5% !important;
    margin-bottom: 20px;
    vertical-align: top;
}


.ListaMosaicoContent ul.ListaInformacao .Informacao img {
    width: 100% !important;
    height: auto;
}
.ListaMosaicoContent li.Informacao .Lista_Informacao_Titulo {
    width:96%;
    color: #177dbc;
    font-size: 0.7500rem;/* 12px;*/
}
.ListaMosaicoContent li.Informacao .Lista_Informacao_Desc {
    display: none;
}

.ListaMosaicoContent li.Informacao .ListaInformacaoTituloDesc {
    width: 96%;
    padding-left: 2%;
    border-left: 2px solid #177dbc;
    margin-top: 4px;
    line-height:100%;
}
.ListaMosaicoContent li.Informacao .Lista_Informacao_Titulo:hover {
    text-decoration: underline;
}
.botao_verTodos a {
    margin-top: -35px;
    float: right;
    color: #303030;
    font-size: 0.6875rem !important;/* 11px !important;*/
    /*font-weight:bold;*/
    /*text-decoration:underline!important*/;
    padding: 10px;
    /*background-color:#808080;*/
    margin-right: 20px;
    text-decoration: underline !important;
    margin-bottom:30px;
}

    .botao_verTodos a:hover {
        /*background-color:#58595b;*/
        color: black;
        font-size: 0.7500rem !important;/* 12px !important;*/
    }

/* Media Queries */
/* Large desktop */
@media (min-width: 1200px) {
    .ListaMosaicoContent ul.ListaInformacao li.Informacao:nth-child(5n) {
        width: 19.6%;
        padding-right: 0 !important;
    }
}
@media (min-width:979px) {
    .ListaMosaicoContent ul.ListaInformacao li.Informacao:nth-child(5n) {
        width: 19.6%;
        padding-right: 0 !important;
    }
}
/* Portrait tablet to landscape and larger */
@media (min-width:768px) {
    /*.ListaMosaicoContent li.Informacao .ListaInformacaoTituloDesc {
    width: 99%;
    padding-left: 1%;
    border-left: 2px solid #177dbc;
    margin-top: 8px;
}*/
}
/* Portrait tablet to landscape and smaller */
@media (max-width: 979px) {
    .ListaMosaicoContent li.Informacao .ListaInformacaoTituloDesc {
        width: 96%;
        padding-left: 2%;
        border-left: 4px solid #177dbc;
        margin-top: 8px;
    }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .ListaMosaicoContent ul.ListaInformacao li.Informacao {
        width: 33%;
    }
    .ListaMosaicoContent ul.ListaInformacao li.Informacao:nth-child(3n) {
        width: 33%;
        padding-right: 0 !important;
    }
    .ListaMosaicoContent li.Informacao .ListaInformacaoTituloDesc {
        width: 96%;
        padding-left: 2%;
        border-left: 3px solid #177dbc;
        margin-top: 8px;
    }
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .ListaMosaicoContent ul.ListaInformacao li.Informacao {
        width: 49%;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    .ListaMosaicoContent ul.ListaInformacao li.Informacao {
        width: 98%;
        margin-bottom:30px;
    }
    .ListaMosaicoContent li.Informacao .ListaInformacaoTituloDesc {
        width: 96%;
        padding-left: 2%;
        border-left: 2px solid #177dbc;
        margin-top: 8px;
    }
    .ListaMosaicoContent li.Informacao .Lista_Informacao_Titulo {
        font-size: 0.8750rem;/* 14px;*/
    }
}





